﻿/*These styles override the default jquery and/or bootstrap css or adjust the look of the overall site*/




/*moved this from site.master*/
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
    background: white;
    box-shadow: 1px 1px 1px 1px #d7d7d7;
    margin-top: 45px !important;
    padding-top: 0px;
    min-width: 350px;
}

.navbar-brand img {
    height: 60px !important;
}


.ui-autocomplete.ui-menu.ui-widget.ui-widget-content li {
    border-bottom: 1px solid #d7d7d7;
}

small.text-muted.fw-light {
    display: inline-block;
}


.ui-autocomplete.ui-menu.ui-widget.ui-widget-content li:hover *, .ui-autocomplete.ui-menu.ui-widget.ui-widget-content .ui-state-active {
    background: #0088cc !important;
    border: none;
    color: white !important;
}


.ui-menu-item-wrapper {
    display: block;
}


.text-muted {
    color: inherit !important;
}

.dropdownFix {
    left: -50px
}


.dropdown-menu[data-bs-popper] {
    left: -50px;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.dropdown-submenu > a::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    right: 100px;
}





/*moved this from site.master*/
.ui-autocomplete.ui-menu.ui-widget.ui-widget-content {
    background: white;
    box-shadow: 1px 1px 1px 1px #d7d7d7;
    margin-top: 45px !important;
    padding-top: 0px;
    min-width: 350px;
}

.navbar-brand img {
    height: 60px !important;
}

.ui-autocomplete {
    z-index: 999999;
}

    .ui-autocomplete.ui-menu.ui-widget.ui-widget-content li {
        border-bottom: 1px solid #d7d7d7;
    }

small.text-muted.fw-light {
    display: inline-block;
}


.ui-autocomplete.ui-menu.ui-widget.ui-widget-content li:hover *, .ui-autocomplete.ui-menu.ui-widget.ui-widget-content .ui-state-active {
    background: #0088cc !important;
    border: none;
    color: white !important;
}


.ui-menu-item-wrapper {
    display: block;
}


.text-muted {
    color: inherit !important;
}

.dropdownFix {
    left: -50px
}


.dropdown-menu[data-bs-popper] {
    left: -50px;
}

.dropdown-submenu {
    position: relative;
}

    .dropdown-submenu .dropdown-menu {
        top: 0;
        left: 100%;
        margin-top: -1px;
    }

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.dropdown-submenu > a::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    right: 100px;
}


/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


.container2 {
    margin: 0px 40px 0px 40px;
}

.ui-widget {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif !important;
}


.form-control .me-2 {
    border-radius: 0.075rem;
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


/*adjust this to match NMR brand guidelines*/
.bg-dark {
    background-color: #111123 !important;
    background-image: url("../images/portal_background2.png");
    background-size: cover;
}



/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

.fixed-top {
    padding: 0px !important;
    /*z-index: 2;*/
}


.navbar-dark .navbar-nav .nav-link {
    color: white;
    font-weight: bold;
}

:root {
    --bs-primary: #19305f;
    --bs-secondary: #03c1df;
    --bs-primary-rgb: 25, 48, 95;
    --bs-secondary-rgb: 3, 193, 223;
    --bs-link-color: #19305f;
}

.pagination {
    --bs-pagination-padding-x: 0.75rem;
    --bs-pagination-padding-y: 0.375rem;
    --bs-pagination-font-size: 1rem;
    --bs-pagination-color: var(--bs-link-color);
    --bs-pagination-bg: #fff;
    --bs-pagination-border-width: 1px;
    --bs-pagination-border-color: #dee2e6;
    --bs-pagination-border-radius: 0.375rem;
    --bs-pagination-hover-color: var(--bs-link-hover-color);
    --bs-pagination-hover-bg: #e9ecef;
    --bs-pagination-hover-border-color: #dee2e6;
    --bs-pagination-focus-color: var(--bs-link-hover-color);
    --bs-pagination-focus-bg: #e9ecef;
    --bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-pagination-active-color: #fff;
    --bs-pagination-active-bg: var(--bs-primary);
    --bs-pagination-active-border-color: var(--bs-primary);
    --bs-pagination-disabled-color: #6c757d;
    --bs-pagination-disabled-bg: #fff;
    --bs-pagination-disabled-border-color: #dee2e6;
}

.dropdown-item:active {
    --bs-dropdown-link-active-bg: #19305f;
}

.btn-primary {
    --bs-btn-bg: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-disabled-bg: var(--bs-primary);
    --bs-btn-disabled-border-color: var(--bs-primary);
}

.btn-secondary {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-secondary);
    --bs-btn-disabled-bg: var(--bs-secondary);
    --bs-btn-disabled-border-color: var(--bs-secondary);
}

.btn-outline-primary {
    --bs-btn-color: var(--bs-primary);
    --bs-btn-border-color: var(--bs-primary);
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);
    --bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
    --bs-btn-disabled-color: var(--bs-primary);
    --bs-btn-disabled-border-color: var(--bs-primary);
}

.table-primary {
    --bs-table-color: #fff;
    --bs-table-bg: var(--bs-primary);
}

.form-check-input:checked {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}

.purchase-switch .form-check-input:not(:checked) {
    background-color: var(--bs-secondary);
    border-color: var(--bs-secondary);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e");
}

.form-control.is-valid,
.was-validated .form-control:valid {
    padding-right: 12px !important;
    border-color: #ced4da !important;
    /*background: none !important;*/
}

.was-validated .form-check-input:valid:checked {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
}


#purchase-tabs .nav-link {
    margin-bottom: 10px !important;
    border: 1px solid var(--bs-primary) !important;
    border-radius: 10px !important;
    min-width: 195px;
}

    #purchase-tabs .nav-link.active {
        background-color: var(--bs-primary) !important;
        color: #fff !important;
    }

#purchase-tabs .divider {
    flex-grow: 1;
    border-top: 2px solid var(--bs-gray-500);
    margin-top: 20px;
}

#purchase-tabs .nav-link.disabled {
    border-color: var(--bs-gray-500) !important;
}

.dropdown-item.checked:before {
    content: '';
    padding: 0 10px;
    background-color: red;
}

button.btn {
    min-width: 150px;
}

.input-spinner {
    position: absolute;
    top: 25px;
    right: 10px;
    display: none;
}

/* Selection of Inputs */
.selected-item-container {
    position: relative;
}

    .selected-item-container .btn-close {
        position: absolute;
        right: 5px;
        top: 20px;
    }

.selected-item {
    padding: 5px 12px;
    border: 1px solid #ced4da;
    border-radius: 0.375rem;
    margin-bottom: 0.5rem;
}

.selected-item-label {
    font-size: 85%;
    opacity: .65;
}

.selected-item-value {
    display: inline;
}

/* autocomplete */
.ui-widget {
    font-family: inherit;
    /* box-shadow: rgb(0 0 0 / 30%) 1px 5px 10px;*/
}

.ui-autocomplete li .ui-state-active {
    background: var(--bs-gray-400);
}

.ui-menu {
    max-height: 200px;
    overflow-y: auto;
}

.note-editor .note-icon-caret::before {
    content: none !important;
}

.note-editor .note-toolbar .note-dropdown-menu,
.note-popover .popover-content .note-dropdown-menu {
    min-width: 200px !important;
}

.input-icon {
    position: relative;
}

    .input-icon > i {
        position: absolute;
        display: block;
        transform: translate(0, -65%);
        top: 65%;
        pointer-events: none;
        width: 25px;
        text-align: center;
        font-style: normal;
    }

    .input-icon > input {
        padding-left: 25px !important;
        padding-right: 0;
    }

.input-icon-right > i {
    right: 0;
}

.input-icon-right > input {
    padding-left: 0;
    padding-right: 25px;
    text-align: right;
}

.form-floating {
    position: relative;
}

.search_icon .form-group svg {
    width: 20px;
    position: absolute;
    top: 20px;
    left: 16px;
    fill: #ced4da;
}

.search_icon label {
    padding-left: 50px;
}

.search_icon .form-control {
    padding-left: 45px;
}

.title_list th {
    padding: 10px 35px 10px 0px;
}

    .title_list th:nth-child(1) {
        padding: 10px;
    }

.title_list {
    background-color: #19305f;
}

.text_description_r2 td input {
    border-radius: 10px;
    border-color: #19305f;
    width: 100%;
    padding: 8px;
    margin-right: 3px;
}

td.length_width {
    display: flex;
    justify-content: space-between;
}

.R2_info_assest {
    /*padding-top: 13px;*/
}

    .R2_info_assest .info_assest {
        display: flex;
    }

    .R2_info_assest .assest_needed {
        display: flex;
        margin-left: 20px;
    }

.assest_needed input:checked + label {
    color: #fff;
    background-color: #19305f;
}

.assest_needed input {
    opacity: 0;
    position: absolute;
}

.assest_needed label {
    border: solid 1px;
    border-radius: 8px;
    text-align: center;
    display: flex;
    align-items: center;
    padding: 5px 15px;
    color: #19305f;
    min-height: 60px;
}

.stg_rates
.rates_text {
    display: flex;
    margin-left: 40px;
}

.rates_text input {
    border-radius: 10px;
    margin-left: 10PX;
    border-color: #19305f;
    padding: 20px 8px;
    width: 100%;
}

.info_assest .assest_needed h6 {
    margin-right: 12px;
}

.info_assest h6 {
    color: #19305f;
}

.purchase_request {
    border: solid 1px #0000002d;
    padding: 10px;
}

    .purchase_request h2 {
        background-color: #19305f;
        color: #fff;
        display: inline-block;
        padding: 6px;
    }

.serial_number td {
    padding: 0px 5px 0px 0px;
}

.item-deatils-2 .note-editor label {
    color: #19305f;
}

#attachements {
    padding-bottom: 2px;
}

.asset_main_input_check {
    position: relative;
    text-align: center;
}

    .asset_main_input_check .form-check {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0px;
        margin-top: 10px;
    }

    .asset_main_input_check .form-check-label {
        border: none;
    }

.Asset_Main_Item {
    position: absolute;
    z-index: 1;
    left: -13px;
    opacity: 0;
}

.asset_main_input_check label {
    border: 1px solid #ced4da;
    padding: 0.375rem 0.75rem;
    border-radius: 0.375rem;
}

.Asset_Main_Item:checked + label {
    background-color: #03c1df;
    border-color: #03c1df;
    color: #fff;
    padding: 0.375rem 0.75rem;
}

tr.noBorder td {
    border: 0 !important;
    border-bottom: none !important;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

#isMainItem {
    width: 4rem;
    height: 2rem;
    margin-right: 10px;
}

.item_detail_table {
    border-color: black;
    border-style: solid;
    border-width: 1px;
}

.item_detail_td {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    text-align: center;
}

.item_detail_header_color {
    background-color: #385692 !important;
    color: white;
}

.item_detail_needed_color {
    background-color: #AE2618 !important;
    color: white;
}

.item_detail_dimension_color {
    background-color: #4ca858 !important;
    color: white;
}

.item_detail_rate_color {
    background-color: #4f71be !important;
    color: white;
}

.align-center {
    align-items: center;
    display: flex;
    justify-content: center;
}

.div-border {
    padding: 10px;
    border: 1px solid #ced4da;
    border-radius: 5px;
}

.statusBTNColor {
    background-color: #D3D3D3;
    color: #000;
}

.statusColor0, .statusColor0:hover, .statusColor0:checked {
    background-color: #AFABAA !important;
    color: #FFF;
}

.statusColor1, .statusColor1:hover, .statusColor1:checked {
    background-color: #767072 !important;
    color: #FFF;
}

.statusColor2, .statusColor2:hover, .statusColor2:checked {
    background-color: #404040 !important;
    color: #FFF;
}

.statusColor3, .statusColor3:hover, .statusColor3:checked {
    background-color: #bf0101 !important;
    color: #FFF;
}

.statusColor4, .statusColor4:hover, .statusColor4:checked {
    background-color: #00AF4F !important;
    color: #FFF;
}

.statusColor5, .statusColor5:hover, .statusColor5:checked {
    background-color: #0071BF !important;
    color: #FFF;
}

.statusColor6, .statusColor6:hover, .statusColor6:checked {
    background-color: #C19000 !important;
    color: #FFF;
}

.statusColor7, .statusColor7:hover, .statusColor7:checked {
    background-color: #00205F !important;
    color: #FFF;
}

.noteColor0 {
    color: #AFABAA;
}

.noteColor1 {
    color: #767072;
}

.noteColor2 {
    color: #404040;
}

.noteColor3 {
    color: #bf0101;
}

.noteColor4 {
    color: #00AF4F;
}

.noteColor5 {
    color: #0071BF;
}

.noteColor6 {
    color: #C19000;
}

.noteColor7 {
    color: #00205F;
}

.btn-outline-primary:disabled {
    background: #32CD32;
    border-color: #32CD32;
}

.noHover {
    pointer-events: none;
}

/***responsive css***/
@media(max-width:1500px) {
    .wizard #purchase-tabs .nav-link {
        min-width: 170px !important;
    }

    .wizard #attachements {
        padding: 0px 7px;
    }

    .wizard .review_btn_submit {
        display: flex;
        justify-content: space-between;
    }

    .wizard .status_update_btn {
        min-width: 110px;
    }
}

@media(max-width:1199px) {
    .wizard #purchase-tabs .nav-link {
        min-width: 195px !important;
        margin-right: 10px;
    }

    .wizard #attachements {
        font-size: 12px !important;
    }

    .wizard .review_btn_submit button {
        margin-right: 8px;
    }

    .wizard .status_buttons .status_bar {
        width: 100%;
    }

    .wizard .status_buttons .upload_status {
        width: 100%;
    }

    .wizard #file_save {
        min-width: 127px;
    }
}

@media(max-width:992px) {
    .wizard #attachements {
        padding: 0px 17px;
        min-width: auto;
    }

    .wizard .back_review_submit_btn {
        margin-top: 10px;
    }
}

@media(max-width:576px) {
    .wizard #purchase-tabs .nav-link {
        min-width: 129px !important;
    }

    .wizard #ExistingPRLable h4, .wizard #items .pr-info, #items_2a .pr-info, #shipping .pr-info, #review .pr-info, #status .pr-info {
        font-size: 19px;
    }
}

@media(max-width:575px) {
    .wizard .item_exit_pr {
        display: flex;
    }

        .wizard .item_exit_pr .item_details_btn {
            margin-top: 10px;
        }

    .wizard .items_two_data
    .back_button {
        margin-bottom: 10px;
    }

    .wizard .with_out_submit_btn .exit_pr {
        margin-bottom: 10px;
    }

    .wizard .review_btn_submit {
        margin-top: 10px;
        font-size: 15px;
    }

    .wizard .status_buttons .status_bar {
        overflow: scroll;
    }

    .wizard .status_buttons .upload_status {
        display: flex;
        justify-content: space-evenly;
        margin-top: 10px;
    }
}

@media(max-width:480px) {
    .wizard .item_exit_pr .item_details_btn, .with_out_submit_btn {
        margin-top: 10px;
        display: flex;
        flex-direction: column;
    }

        .wizard .item_exit_pr .item_details_btn button, .exit_pr_button button, .with_out_submit_btn button {
            margin-right: 8px;
        }

    .wizard #ExistingPRLable h4, .wizard #items .pr-info, #items_2a .pr-info, #shipping .pr-info, #review .pr-info, #status .pr-info {
        font-size: 16px;
    }

    .wizard #purchase-tabs .nav-link {
        min-width: 189px !important;
    }

    .wizard .back_review_submit_btn {
        margin-top: 10px;
        display: flex;
        flex-direction: column;
    }

    .wizard .with_out_submit_btn .exit_pr {
        margin-bottom: 0px;
    }

    .wizard .review_submit_button, .exit_pr_button {
        display: flex;
        flex-direction: column;
    }

    .wizard .review_btn_submit {
        margin-top: 10px;
        font-size: 15px;
        display: flex;
        flex-direction: column;
    }

        .wizard .review_btn_submit button, .wizard .item_details_btn .btn, .wizard .exit_pr_button .btn, .wizard .with_out_submit_btn .btn, .wizard #cancle_pr, .wizard #file_input {
            margin-right: 0px;
            margin-bottom: 8px;
        }

    .wizard .status_buttons .upload_status {
        flex-direction: column;
    }

        .wizard .status_buttons .upload_status button {
            margin-bottom: 8px;
        }

    #purchase-tabs {
        display: flex;
        justify-content: center;
        width: 100%;
        margin: 0px -5px;
    }

    .wizard #purchase-tabs .nav-link {
        font-size: 12px;
        min-width: auto !important;
        width: 40% !important;
        flex: 0 0 calc(50% - 10px);
        margin: 0px 5px;
    }
}


/* Container around the select element */
.custom-select-wrapper {
    position: relative;
}

/* The select element */
.custom-select {
    /*appearance: none;*/ /* Removes the default arrow */
    -webkit-appearance: none; /* Removes the default arrow in WebKit browsers */
    -moz-appearance: none; /* Removes the default arrow in Firefox */
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: white;
    cursor: pointer;
}

/* Large arrow */
.custom-select-wrapper::after {
    content: '?';
    font-size: 20px; /* Size of the arrow */
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    pointer-events: none; /* Ensures the arrow is not clickable */
}

.require-highlight {
    color: RED !important;
    font-weight: bold !important;
}

.form-select {
    padding: 0px !important;
    border: none !important;
}

#loadingDiv {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.5
}

.loadingText {
    top: 50%;
    left: 47.3%;
    margin: -65px auto;
    font-size: 16px;
    font-weight: bold;
    position: relative;
    color: #F00;
}

/* Content Sales css starts */
.BodyContent_Sales {
    margin: 0px 20px;
}

.card {
    border: 1px solid;
    margin-top: 20px;
}

.card-header {
    background-color: #151568;
    color: white;
    text-align: center;
}

.bg-yellow {
    background-color: rgba(255, 255, 0, 0.33);
    padding: 10px 20px;
}

#questionnairDiv .form-control {
    background-color: transparent;
    border: 1px solid #000;
    border-radius: 0rem 0rem .375rem .375rem;
}

.inner_row_fields .hasDatepicker {
    width: 100%;
    padding: 5px 10px;
    border-radius: 0px;
}

.checkboxOption {
    border: 1px solid;
    padding-left: 10px;
}

#questionnairDiv .col-3 {
    min-height: 100%;
}

#btnCancel {
    margin-top: 20px;
    background-color: darkred;
    color: #fff;
    margin: 0;
}

.bottom_submit_back_btns {
    display: flex;
    margin-top: 20px;
    gap: 10px;
}

#btnSubmitEmailUser {
    background-color: darkgreen;
    color: #fff;
}

@media only screen and (max-width: 1024px) {
    #questionnairDiv .col-3 {
        width: 33.33%;
    }
}

@media only screen and (max-width: 768px) {
    .BodyContent_Sales {
        margin: 0px;
    }

    #questionnairDiv .col-3 {
        width: 50%;
    }
    /*my style*/
    .bottom_submit_back_btns {
        flex-wrap: wrap !important;
        justify-content: center !important;
    }
}

@media only screen and (max-width: 576px) {
    #questionnairDiv .col-3 {
        width: 100%;
    }
}


.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}

.loader {
    top: 50%;
    margin: auto auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*my style*/

/* Content Sales css ends */

/* Content Digital css starts */

.inner_row_fields input[type="date"] {
    width: 100%;
    padding: 5px 10px;
    border-radius: 0px;
}

.bg-sky {
    background-color: skyblue;
}

.bg-navy {
    background-color: navy;
    color: #fff;
}

.bg-yellow {
    background-color: #ffffcc;
}

.evaluation-box {
    min-height: 70px;
    background-color: #ffffcc;
    border: 1px solid #ccc;
}

.text-yellow {
    color: yellow;
}

.table2 {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

    .table2 tr td:first-child {
        width: 40%;
    }

.table1 tr td:first-child {
    width: 40%;
}

div.questdiv {
    width: 100% !important;
    margin-bottom: 14px;
}

table#saleData td {
    word-break: break-all;
    padding-left: 10px;
    padding-right: 10px;
}

.titleDiv {
    padding: 6px 0px !important;
}

table.table1, table.table2 {
    width: 100%;
}

.FooterBtn button {
    border-radius: 3px;
}

.form-group.checkboxOption {
    padding: 5px 12px;
}

@media(max-width:991px) and (min-width:668px) {
    .Tablet {
        width: 100% !important;
    }
}


@media(max-width:667px) {
    .RadioBtnStatus {
        width: 50%;
    }

    .justify-content-around {
        justify-content: normal !important;
    }

    .RadioBtnSec {
        padding: 10px;
    }

    .card-header {
        font-size: 15px;
    }

    .FooterBtn {
        justify-content: center !important;
    }

        .FooterBtn button {
            padding: 2px 15px !important;
            border-radius: 3px;
            font-weight: 500 !important;
        }

    .content_test_evaluation {
        padding: 0px !important;
    }

    .ForMobile {
        margin-left: 0px !important;
    }

    .form-group.checkboxOption {
        padding: 3px 10px;
    }
}

/* Content Digital css ends */
